<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appBarLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:ellipsize="marquee"
                android:gravity="center"
                android:marqueeRepeatLimit="marquee_forever"
                android:scrollHorizontally="true"
                android:singleLine="true"
                android:textStyle="bold"
                android:text="Notification"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSize" />

        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>

    <LinearLayout
        android:id="@+id/bottom_layout"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/contentTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/seekbarsize"
            android:background="@color/material_white"
            android:gravity="center|left"
            android:minHeight="@dimen/buttonHeight"
            android:padding="@dimen/seekbarsize"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeSmall"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/contentDescription"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/seekbarsize"
            android:background="@color/material_white"
            android:padding="@dimen/textSizeToSmall"
            android:scrollbars="vertical"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeAverage" />
    </LinearLayout>

</LinearLayout>
